.material-tile-cover { position: absolute; width:100%; height:100%; top: 0; left: 0; bottom:0; right:0;   z-index: 1; z-index:2; background-color:var(--dark); opacity:0.65; }
.material-tile-detail { position: relative; z-index:3; }
.material-tile-image { position: absolute; width:100%; height:100%; top: 0; left: 0; bottom:0; right:0;   z-index: 1;
    object-fit: cover;
    object-position: center center;  }
.industry-tile { background-color:var(--secondary); }
.page-hero { min-height:auto; height:auto; margin-top:0; }
.spacer { height:30px; width:100%; }
.spacer.mid { height:20px; width:100%; }
.spacer.small { height:10px; width:100%; }

.ratings-star { clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%); }

.social-media-icon.linkedin {
  -webkit-mask-image: url(https://cdn.prod.website-files.com/67cb5d66c378c81a5e58eae9/67cd548af626c3661b4742ee_linkedin-square.svg);
  mask-image: url(https://cdn.prod.website-files.com/67cb5d66c378c81a5e58eae9/67cd548af626c3661b4742ee_linkedin-square.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size:contain;
  mask-position: center;}
 
 .body-section.thin-top { padding-top: 20px; }
 
.w-slider-dot.w-active { background-color:#f2bb30;}

.w-slider-dot {background-color:#838383;}

.wpcf7-not-valid-tip {
  font-size:12px;
}
.wpcf7 form .wpcf7-response-output {
  flex: 0 0 100%; /* flex-grow, flex-shrink, flex-basis */
}
.grecaptcha-badge {
  opacity: 0;
}

picture img {
  height:auto;
}

.text-section img[class*=" wp-image-"]:not(.left) {
  max-width:auto;
  height:auto;
}

.body-section.dark p a { color:#ffffff; }
.body-section.dark p a:hover { text-decoration:underline; }

.contact-link { font-weight:300;}

.embed-container { 
position: relative; 
padding-bottom: 56.25%;
overflow: hidden;
max-width: 100%;
height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*  */
.inline-radio-container,
.form-fw,
.contact-form-step-options {
  grid-column: 1 / -1;
}
.contact-form-step-options {
  grid-template-columns: auto;
  margin-bottom:25px;
}

.wpcf7-acceptance .wpcf7-list-item {
  margin-left:0;
}

.form-inline-radio label {
  padding: 12px 16px;
  border-style: solid;
  border-width: 1px;
  border-color: #0dbf92;
  background-color: #0dbf92;
  -webkit-transition: background-color 1000ms ease, color 1000ms ease;
  transition: background-color 1000ms ease, color 1000ms ease;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  font-size:16px;
  transition:0.8s ease color; transition:0.8s ease background-color;
}

.form-inline-radio label:hover { background-color:#ffffff; color: #0dbf92; }

.form-inline-radio label:active { background-color:#f9913d; color: #0dbf92; border-color:#f9913d;  }

.wpcf7-list-item label:active { background-color:#f9913d; color: #0dbf92; border-color:#f9913d; }

.form-inline-radio label:focus { background-color:#f9913d; color: #0dbf92; border-color:#f9913d;  }

.wpcf7-list-item label:focus { background-color:#f9913d; color: #0dbf92; border-color:#f9913d; }

.form-inline-radio label input {
  position: absolute;
  width:0;
  height:0;
  visibility:hidden;
}
.inline-radio-container .wpcf7-list-item.first {
  margin-left:0;
}

.form-text-note { display:flex; flex-wrap:wrap; font-size:16px; justify-content: flex-start; align-items: center;}

.wpcf7-response-output {
  margin:0;
  margin-top:10px;
}

.content-section p a {
  background-color: #ffd900;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #020202;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
}

.content-section p a:hover {
  background-color: #ff7300;
}

.text-area.w-input { min-width:100%; max-height:100px;}
.text-area-holder {display:block; width:100%;height:auto;}

.blog-content h2 { font-size:32px; margin-bottom:12px; font-weight: 700; line-height: 1.2;font-family: erbaum, sans-serif; }
.blog-content h3 { font-size:28px; margin-bottom:12px;font-weight: 700; line-height: 1.2;font-family: erbaum, sans-serif; }
.blog-content h4 { font-size:26px; margin-bottom:12px;font-weight: 700; line-height: 1.2;font-family: erbaum, sans-serif; }
.blog-content h5 { font-size:24px; margin-bottom:12px;font-weight: 700; line-height: 1.2;font-family: erbaum, sans-serif; }

.wpcf7-form-control-wrap { width:100%; }

.wpcf7 input[type="email"] { width:100%; }
.wpcf7-spinner { display:none;visibility:hidden;}

.wpcf7-form-control-wrap input[data-vale="JOIN"] { width:25%; }
.wpcf7-form-control-wrap input[data-name="Newsletter-Email"] { width:100%; }

@media screen and (max-width: 991px) { .column.blog h2 { font-size:28px; } .column.blog h3 { font-size:24px; } }

@media screen and (max-width: 767px) { .column.blog h2 { font-size:26px; } .column.blog h3 { font-size:21px; } }

